@charset "utf-8";
/* 
IE CSS Document, client.com
Version:   1.00.20100519
Author:    Scratch Web Design, barra@scratchwebdesign.com

-----------------------------------------------------------------------------
*/

/* =LINKS
-----------------------------------------------------------------------------
*/

/* =IE7, #1 
	For some reason IE7 thinks that dynamically inserted links are external links and applies background image. 
	QuickFix: add add class="dyn" in script and target links directly in css setting background-image: none (until I find out why?) */
* + html a.dyn {
  padding-right: 0;
  background-image: none; 
}
/* =IE7, #2
	Who knows fucking why, but IE7 will not consistently display bg image if more than one ext link in paragraph. Whether the bg 
	image is shown or not seems to vary depending in length of text in the paragraph. Forcing 'hasLayout' for external anchors 
	within pargraphs fixes this. Do force 'hasLayout' for all external anchor tags as this will break the footer. */		
* + html p a[href^="http"],
a#toTop { 
	zoom: 1;
} 

/* =IE7, #3
	IE choks on fading PNGs and displays black background on gradient
/* 
/* =scroll to top */

#toTop {
	background: url(../img/scroll-to-top.jpg) no-repeat left -70px;
}

#toTopHover {
	background: url(../img/scroll-to-top.jpg) no-repeat left top;
	filter:alpha(opacity=0);
	cursor: pointer;
}